
<template>
  <div>
    <ChiDevice></ChiDevice>
  </div>
</template>

<script>
import ChiDevice from '@/components/ChiDevice.vue';
export default {
  name: 'InternetCompetitionConfiguration',
  components: {
    ChiDevice
  },
  data() {
    return {

    };
  },

  mounted() {

  },

  methods: {

  },
};
</script>

<style lang="less" scoped></style>